import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconWpexplorerComponent extends TiniElement {
    static readonly defaultTagName = "icon-wpexplorer";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconWpexplorer: any;
